body {
  margin: 0;
  padding: 0;
  background: #000000  none repeat scroll 0% 50%;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4em;
  font-size-adjust: none;
  letter-spacing: 0px;
  color: #333333;
}
a {
  color: #E73327;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-size-adjust: none;
  text-decoration: underline;
}
.clear {
  margin: 0;
  padding: 0;
  clear: both;
  overflow: hidden;
  height: 1px;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
a:visited {
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-size-adjust: none;
  text-decoration: underline;
  color: #826f98;
}
a:hover {
  color: #0032af;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-size-adjust: none;
  text-decoration: underline;
}
h2 {
  margin: 15px 5px 5px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  color: #000000;

}
h3 {
  margin: 0 0 3px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  font-size-adjust: none;
  color: #2a4b43;
  font-size: 11px;
}
h4 {
  margin: 15px 5px 5px 0;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: normal;
  font-size-adjust: none;
  color: #475d63;

}
#container {
  margin: 0 auto;
  background: transparent url(images/l-bg.jpg) repeat-y scroll center;
  width: 769px;
  LINE-HEIGHT:20px;
  FONT-SIZE:15px;
}
#container1 {
  margin: 0 auto;
  background: transparent url(images/l-bg.jpg) repeat-y scroll center;
  width: 769px;
  LINE-HEIGHT:30px;
  FONT-SIZE:15px;
}




#top {
  margin: 0;
  padding: 0;
  background: transparent url(images/bottom.jpg) no-repeat scroll center;
  height: 21px;
}
#header {
  float: top
  margin: 0 0 0 21px;
  height: 1px;
}


#leftCol {
 float: left;
 width: 700px;
 margin: 0;
 padding: 0px 0px 0px 19px;
}

#MainText {
 padding: 0px 0px 0px 15px;

}


#SCIENCE_Fig1 {
  float: left; 
}

#SCIENCE_Fig2 {
  float: right; 
}


#Figure2 {
  float: center;
}

#LatDivGrad {
 }

.box1 {
  padding: 20px 20px 20px 30px;
  width: 200px;
  float: left;
}
.box2 {
  padding: 20px 20px 20px 30px;
  width: 260px;
  float: left;
}
.box3 {
  padding: 20px 20px 20px 30px;
  width: 200px;
  float: left;
}
.box4 {
  padding: 20px 20px 20px 30px;
  width: 260px;
  float: left;
}
.cont {
  padding: 8px;
  display: block;
  background-color: #FFFFFF;
}
.cont:hover {
  background-color: #E73327;
}


#rightCol
{
float: left;
margin-left: 0px;
border-left: 0;
max-width: 36em;
}

#Quetzal {
  position: relative; bottom: 0.5px; right: 0px; 
}

#sidebar {
  margin: 0 0 0 0px;
  width: 150px;
}
.menu {
  margin: 15px 0 0 5px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.menu li {
  padding: 0 0 0 10px;
  background: transparent url(images/menu.gif) repeat-x scroll left top;
  height: 45px;
}
.menu a {
  text-decoration: none;
  font-weight: bold;
  color: #000000;
}
.menu a:hover {
  color: #000000;
}

#footer {
clear: both;
  margin: 2px 21px;
  padding: 10px 10px 10px 30px;
  font-size: 7pt;
color: #333;
background-color: #FFFFFF;
border-top: 1px solid gray;
}

#bottom {
  background: transparent url(images/bottom.jpg) no-repeat scroll center;
  height: 21px;
}


#leftCol p { margin: 0 0 0 0; }
#rightCol h2 { margin: 0 0 0 0; }








a1 {
  color: #E73327;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-size-adjust: none;
  text-decoration: underline;
}
.clear {
  margin: 0;
  padding: 0;
  clear: both;
  overflow: hidden;
  height: 1px;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
a1:visited {
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-size-adjust: none;
  text-decoration: underline;
  color: #826f98;
}
a1:hover {
  color: #0032af;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.4em;
  font-size-adjust: none;
  text-decoration: underline;
}